GDB (xrefs)

Public Attributes | List of all members
mi_timestamp Struct Reference

`#include "mi-parse.h"`

## Public Attributes
std::chrono::steady_clock::time_point | wallclock
user_cpu_time_clock::time_point | utime
system_cpu_time_clock::time_point | stime

## Detailed Description

Definition at line 30 of file mi-parse.h.

## Member Data Documentation

## ◆ stime

system_cpu_time_clock::time_point mi_timestamp::stime

Definition at line 34 of file mi-parse.h.

Referenced by print_diff(), and timestamp().

## ◆ utime

user_cpu_time_clock::time_point mi_timestamp::utime

Definition at line 33 of file mi-parse.h.

Referenced by print_diff(), and timestamp().

## ◆ wallclock

std::chrono::steady_clock::time_point mi_timestamp::wallclock

Definition at line 32 of file mi-parse.h.

Referenced by print_diff(), and timestamp().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-parse.h